Subject: Re: Is this 32-bit NCM?

From: Kevin Zhu <[email-masked]>
Date: Tue, 2 Dec 2014 15:04:25 +0000

I do not understand why the wSequence matters. By the way, I think I see some NDPs are right after NTH headers in the windows capture.

________________________________________
From: Enrico Mioso <[email-masked]>
Sent: Tuesday, December 2, 2014 21:53
To: Bjørn Mork
Cc: Kevin Zhu; Eli Britstein; Alex Strizhevsky; Midge Shaojun  Tan; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Is this 32-bit NCM?

Thank you very much Bjorn.

On Tue, 2 Dec 2014, Bjørn Mork wrote:

==Date: Tue, 2 Dec 2014 14:37:03
==From: Bjørn Mork <[email-masked]>
==To: Enrico Mioso <[email-masked]>
==Cc: Kevin Zhu <[email-masked]>,
==    Eli Britstein <[email-masked]>,
==    Alex Strizhevsky <[email-masked]>,
==    Midge Shaojun Tan <[email-masked]>,
==    "[email-masked]" <[email-masked]>,
==    "[email-masked]" <[email-masked]>,
==    "[email-masked]" <[email-masked]>
==Subject: Re: Is this 32-bit NCM?
==
==Enrico Mioso <[email-masked]> writes:
==
==> ... but out of curiosity: are NCM specs allowing to change order of things in
==> the package or not?
==> This is not to start philosofical falames or something, but to understand
==> better how things work. And, if they do: how much arbitrarily?
==
==Only the NTB header has a fixed location. The rest can be anywhere and
==in any order. Quoting from section 3 Data Transport:
==
==  "Within any given NTB, the NTH always must be first; but the other
==   items may occur in arbitrary order."
==
==
==Bjørn
==
This email and any files transmitted with it are confidential material. They are intended solely for the use of the designated individual or entity to whom they are addressed. If the reader of this message is not the intended recipient, you are hereby notified that any dissemination, use, distribution or copying of this communication is strictly prohibited and may be unlawful.

If you have received this email in error please immediately notify the sender and delete or destroy any copy of this message
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html